Commit 68b99869 authored by Ronald Vallejos's avatar Ronald Vallejos

Agregando cambios en README.md para ejecutar el script de la version 0.56 a 0.57

parent 8bca1b39
......@@ -407,4 +407,12 @@ psql -d geoelectoral -h localhost -U geoelectoral -W < scripts/upgrade_0.53_haci
```
psql -d geoelectoral -h localhost -U geoelectoral -W < scripts/upgrade_0.54_hacia_0.55.sql
```
## Cambios para la versión agetic-v1.2.1
```
psql -d geoelectoral -h localhost -U geoelectoral -W < scripts/upgrade_0.55_hacia_0.56.sql
```
## Cambios para la versión GeoElectoral_v1.3.4
```
psql -d geoelectoral -h localhost -U geoelectoral -W < scripts/upgrade_0.56_hacia_0.57.sql
```
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment